Question

Locked

Backup Exec Problem

By syocks ·
Running Backup Exec 9.1 on Netware 6SP5. Out of the blue, Backup Exec fails to load with "Error: 1006, Unable to load required module BEPSVR.NLM". I have tried replacing the NLM and have also removed and reinstalled Backup Exec. Same results, need help.

This conversation is currently closed to new comments.

2 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Answers

Share your knowledge
Back to Software Forum
2 total posts (Page 1 of 1)  

Related Discussions

Related Forums